/*
Webolla CMS admin's panel style description

Occupied class names with no styling (modifying classes)
	.active (using in .popup-menu)

White:
	#ffffff;
Black:
	#555555;
	#222222;

Gray:
	#fafafa; (light)
	#dddddd; (light border)
	#f7f7f7; (light-darken)

	#efefef; (middle)
	#cccccc; (middle border)
	#e0e0e0; (middle-other)
	#cfcfcf; (middle-darken)

	#dddddd; (dark)
	rgba(170, 170, 170, 0.5) (dark shadow #aaaaaa)
	#aaaaaa; (dark border)

Blue:
	#e8f1f6 (light)
	#d9edf7 (light-darken)
	#a8d5de (light-darken border)

	#22aadd (middle)
	#22aad4 (middle border)
	rgba(34, 170, 201, 0.6) (middle shadow #22aadd)
	#0099cc (middle-darken)
	#0099c3	(middle-darken border)

	#3399bb (dark)
	#0077aa (dark-darken)

	#3377bb (deep)
	#22668e (deep-darken)
Red:
	#dc0d17 (bright)
*/
* {
	padding: 0;
	margin :0;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix */
.clear  {
	clear: both;
}
/* Font awesome */
.fa {
	font-size: 14px;
}

body {
	background-color: #ffffff;
	padding:0px;
	color: #222222;
}

frameset,
frame {
	border-color:#cccccc;
	border:0;
	frameborder:0;
	framespacing:0;
}

table {
	border: 0px;
	border-collapse: collapse;
}
td {
	padding: 0px;
}

img {
	border: 0px;
}

a {
	color: #3377bb;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color:#22668e;
}

/*-----------------------------------------------------INPUTS------------------------------------------------*/
input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"],
.div-html-text-ro,
select {
	color: #222222;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	height: 30px;
	padding: 5px 10px;
	line-height: 1.428571429;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

textarea {
	color: #222222;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	padding: 5px 10px;
	line-height: 1.428571429;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

input:focus,
select:focus,
textarea:focus {
	border-color: #22aadd;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(34, 170, 201, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(34, 170, 201, 0.6);
}

/* Read-only class */
input.ro,
select.ro,
textarea.ro {
	cursor: not-allowed;
	background-color: #fafafa;
}


/*-----------------------------------------------------BUTTONS------------------------------------------------*/

/* General styled button */
button {
	background: #22aadd;
	border: 1px solid #22aad4;
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	cursor: pointer;
	background-image: none;
	white-space: nowrap;
	padding: 0 5px;
	line-height: 1.428571429;
	border-radius: 3px;
	-webkit-user-select: none;
	-webkit-appearance: button;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	color: #ffffff;
	height:30px;
	transition: background-color 100ms linear;
	vertical-align: top;
}
button:hover, button:focus {
	background: #0099cc;
	border-color: #0099c3;
}

/* Button bonded to an <input>. Like a filter input */
.btn2 {
	background: #efefef;
	color: #555555;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow:none;
	width: 34px;
	transition: border-color 100ms linear, color 100ms linear, box-shadow 100ms linear;
}

.btn2:hover,
.btn2:focus {
	background: #efefef;
	color: #22aadd;
	border-color: #22aadd;
	box-shadow: inset 0 0 7px rgba(170, 170, 170, 0.5);
}

/* Registrature button */
.fa-btn {
	padding: 1px 3px;
	border-radius: 3px;
	font-weight: normal;
	border: 1px solid;
	text-decoration:none !important;
}

.fa-btn:hover {
	text-decoration:none;
	box-shadow: inset 0px 0px 7px rgba(77, 77, 77, 0.5);
}

/* Top panel <a> button */
.a-sbtn {
	display: inline-block;
	padding: 3px 4px;
	border-radius: 3px;
}
.a-sbtn:hover {
	text-decoration: none;
	box-shadow: 0px 0px 7px rgba(77, 77, 77, 0.5);
	background-color: #22aadd;
}

/* Internal and external mails' button */
.btn-mail {
	font-size: 11px;
	position: relative;
	padding-left: 6px;
}
.btn-mail .mail-cnt {
	position: absolute;
	padding: 0 3px;
	font-size: 10px;
	top: -5px;
	right: 10px;
	color: #ffffff;
	background: #dc0d17;
	border-radius: 6px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
	display:none;
}
.btn-mail.new-mail .mail-cnt {
	display: inline;
}

/* <a> button inside the list */
.a-action {
	background: #5C5C5C;
	padding: 5px 7px;
	margin: 0 5px;
	color: #F8F48E;
}

/* X button inside the <input> */
span.sel-del {
	float: none !important;
}
span.sel-del button.btn-del {
	color: #555555;
	width: 22px;
	background: none;
	border: none;
	box-shadow: none;
}
span.sel-del button.btn-del:hover {
	color: #22aadd;
}

/*-------------- common---------------------------------*/
.bg-red {background:#FFAEAE; }
.bg-green {background:#BCFFA3; }
.bg-yellow {background:#FBFA79; }
.bg-blue {background:#A3C0FF; }
.bg-violet {background:#caa1ff; }
.bg-orange {background:#FFB074; }
.bg-gray {background:#B6B6B6; }
.bg-cyan {background:#a3feff; }
.bg-crimson {background:#ffa3fc; }
.bg-brown {background:#cea06f; }

/*--intensive--*/

.bg-red-i {background:#FF0000; }
.bg-green-i {background:#0EFB00; }
.bg-yellow-i{background:#FBC700; }
.bg-blue-i {background:#0050FF; }
.bg-violet-i {background:#CB00FB; }
.bg-orange-i {background:#FB7600; }
.bg-gray-i {background:#6B6B6B; }
.bg-cyan-i {background:#a3feff; }
.bg-crimson-i {background:#ffa3fc; }
.bg-brown-i {background:#cea06f; }

.p-relative {position:relative;}
.p-absolute {position:absolute;}
.fw-bold {font-weight:bold; }


/*------------------------------------------PANELS-ETC-----------------------------------------*/
.error {
	background: none repeat scroll 0 0 #dc0d17;
	color: #ffffff;
	font-weight: bold;
}
/* Top panel in the form */
.panel1 {
	display: block;
	border: solid 1px #dddddd;
	background: #ffffff;
	margin: 0 0 10px;
	padding: 5px;
	background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f7f7f7 100%);
	background: linear-gradient(top, #ffffff 0%,#f7f7f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
	border-radius: 4px;
}

/* Selective <input>s' inside panel */
input.brd-r-sq, button.brd-r-sq, select.brd-r-sq {
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}
input.brd-l-sq, button.brd-l-sq, select.brd-l-sq{
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}
/* Filter period panel
!!!WILL BE DEPRECATED SINCE FILER PANEL!!!
*/
span.date-period  {
	background: #dddddd;
	border-radius: 3px;
}
span.date-period  dd {
	display: inline-block;
	margin:9px 5px 0 5px;
}
span.date-period select {
	width:70px;
	padding-left: 0px;
	padding-right: 0px;
}
div.div-html-text-ro {
	overflow-y: scroll;
}







/*--------------------------------------------------MESSAGES---------------------------------------------------*/
div.green-mess {
	background:#BEF9BE;
	border:2px solid #086907;
	color:#075B03;
	left:0;
	right:0;
	bottom:2px;
	padding:20px 20px 10px 10px;
	position:fixed;
	overflow-y: scroll;
	max-height: 94%;
	z-index: 6000;
}
div.green-mess a#close {
	color:#1A5400;
	position:absolute;
	right:5px;
	top:1px;
}
div.red-mess {
	background:#F2B6B6;
	border:2px solid #FF0000;
	color:#CC0000;
	position:fixed;
	left:0;
	right:0;
	top:2px;
	padding:20px 20px 10px 10px;
	overflow-y: scroll;
	max-height: 94%;
	z-index: 6000;
}
div.red-mess a#close {
	color:#CC0000;
	position:absolute;
	right:5px;
	top:1px;
}



/*-----------------------------------------OBJECT-CARD-TABS-----------------------------------------------*/
div.karta-tabs  {
	display: block;
	max-width: 90%;
}
div.karta-tabs a {
	font-weight:bold;
}
div.karta-tabs div.karta-tabs-0 {
    background: none repeat scroll 0 0 #efefef;
	border: 1px solid #cccccc;
	display: inline;
	float: left;
	width: 200px;
	padding: 0 2px;
	margin: 0 1px 0 0;
    height: 55px;
	overflow: hidden;
    position: relative;
	border-width: 1px 1px 0 1px;
}
div.karta-tabs div.karta-tabs-0-sel {
    background: none repeat scroll 0 0 #efefef;
	border: 1px solid #cccccc;
	display: inline;
	float: left;
	width: 200px;
	padding: 0 2px;
	margin: 0 1px 0 0;
    height: 100%;
	overflow: hidden;
    position: relative;
	border-width: 1px 1px 0 1px;
}
div.karta-tabs div.karta-tabs-0 span.tabnaz {
	font-weight: bold;
	display: block;
	overflow: hidden;
}
div.karta-tabs div.karta-tabs-0 span.objnaz {
	display: block;
	height: 32px;
	overflow: hidden;
}
div.karta-tabs div.karta-tabs-0 span.menu-btn-color {
	position: absolute;
	bottom: 0;
	height: 3px;
	left: 0;
	width: 100%;
	font-size: 1px;
}
div.karta-tabs div.karta-tabs-tab {
	background: none repeat scroll 0 0 #ffffff;
	border: 1px solid #cccccc;
	display: inline-block;
	padding: 0 2px;
	margin: 0 1px;
	height: 20px;
	border-width: 1px 1px 0;
	position: relative;
}
div.karta-tabs div.karta-tabs-tab-sel {
	border: 1px solid #cccccc;
	display: inline-block;
	padding: 0 2px;
	margin: 0 1px;
	height: 20px;
	border-width: 1px 1px 0;
	position:relative;
}
div.karta-tabs div.karta-tabs-0-sel span.tabnaz {
	font-weight: bold;
	display: block;
}
div.karta-tabs div.karta-tabs-0-sel span.objnaz {
	display: block;
	height: 44px;
	overflow: hidden;
}
div.karta-tabs span.menu-btn-color {
	position: absolute;
	bottom: 0;
	height: 3px;
	left: 0;
	width: 100%;
	font-size: 1px;
}
div.karta-tabs div.karta-tabs-tab-sel span.menu-btn-color {
	top: 0;
	height: 2px;
}
div.karta-tabs div.karta-tabs-tab-sel a {}
div.karta-tabs div.submenu-group {
	/*position: absolute;*/
	top: 21px;
	left: 208px;
}
div.karta-tabs div.submenu-group a {
	font-weight:normal;
}
div.karta-tabs div.submenu-group select {
	height:19px;
	background:transparent;
}
div.karta-tabs div.karta-tabs-subtab {
	height:18px;
	padding: 1px 9px 0;
	display:
	inline-block;
}
div.karta-tabs div.karta-tabs-subtab span.menu-btn-color2 {
	position:absolute;
	bottom:0;
	height:2px;
	left:0;
	width:100%;
	font-size:1px;
}
div.karta-tabs div.karta-tabs-sys  {
	display:inline;
	}
div.karta-tabs div.karta-tabs-close {
	position:absolute; right:0; top:0;
}
div.karta-tabs div.karta-tabs-close button.close-btn {
	height: 32px;
}






/*---------------------------------------------------KNOWLEDGE-BASE---------------------------------------------------*/
.kbase-form{
	padding: 5px 10px 10px 45px;
}

.kbase-header{
	min-height: 40px;
}

.kbase-header .kbase-title{
	font-weight: bold;
	float: left;
	width: 150px;
	text-align: center;
}
.kbase-header .kbase-bread-crumbs{
	float: left;
}

.kbase-content{
	padding: 60px 0 0 0
}
.kbase-content .kbase-files{
	background: #f7f7f7;
	border-radius: 6px;
	padding: 7px 7px 7px 15px;
	margin: 7px 0;
}
.kbase-content .kbase-files div{
	font-weight: bold;
	margin: 0 0 7px 0;
}
.kbase-content .kbase-files a{
	display: block;
	margin: 0 0 3px 0;
}


.kbase-footer{}
.kbase-footer a{
	display: block;
	margin: 0 0 7px 0;
}
.kbase-footer a i{
	margin: 0 5px 0 0;
}








/*--------------------------------------------------DATE-SELECTOR------------------------------------------------*/

/* General <div> */
.calendar-container{
	padding: 3px;
	width: 220px;
	display: block;
}

/* Top calendar header */
.calendar .calendar-header {
	height: 28px;
}
.calendar .calendar-header div a {
	color: #ffffff;
}
.calendar .calendar-header .element {
	float: right;
	padding: 7px 3px;
}
.calendar .calendar-header .element.element-month {
	padding: 10px 20px;
}

/* Main calendar part */
.calendar tr td {
	text-align:center;
}
.calendar .day-title {
	background: #d9edf7;
	border-bottom: 1px solid #dddddd;
}
.calendar .day-in,
.calendar .day-out,
.calendar .day-current,
.calendar .day-today,
.calendar .week,
.calendar .week-current {
	border-bottom:1px solid #dddddd;
	padding: 6px 8px;
}
.calendar .day-out a {
	color: #dddddd;
}
.calendar .day-today{
	background: #0077aa;
	color: #ffffff;
	border-radius: 4px;
	font-weight: bold;
}
.calendar .day-today a{
	color: #ffffff;
}
.calendar .day-current{
	background-color: #d9edf7;
	border-radius: 4px;
}

.calendar .calendar-footer{
	padding: 10px;
	background: #efefef;
}







/*----------------------------------------------OBJECT-FORM--------------------------------------------*/
body.forma-page {
	padding: 50px 10px 10px 25px;
}
div.forma-all {}
div.forma-top {
	height: 40px;
	position:fixed;
	top:2px;
	left: 25px;
	right: 10px;
	z-index:5000;
	-webkit-box-shadow: 0px 5px 9px rgba(169, 169, 169, 0.75), 0px -10px 10px rgba(255, 255, 255, 1);
	-moz-box-shadow:    0px 5px 9px rgba(169, 169, 169, 0.75), 0px -10px 10px rgba(255, 255, 255, 1);
	box-shadow:         0px 5px 9px rgba(169, 169, 169, 0.75), 0px -10px 10px rgba(255, 255, 255, 1);
}
div.forma-top button,
div.forma-top submit,
div.forma-top input[type="button"],
div.forma-top input[type="submit"],
div.forma-bottom button,
div.forma-bottom submit,
div.forma-bottom input[type="button"],
div.forma-bottom input[type="submit"]{
	margin-right: 8px;
}
div.forma-top span.forma-pagenaz {
	font-weight:bold;
	padding:0px 6px 0px 0px;
	height:30px;
	display: inline-table;
	line-height: 14px;
	width: 150px;
	text-align:center;

	overflow: hidden;
	z-index: 0;
}
div.forma-top span.forma-pagenaz:hover {
	overflow: visible;
	z-index: 250;
}

div.forma-top span.forma-pagenaz  dd {
	vertical-align: middle;
	display: table-cell;
}
div.forma-bottom {
	background: #efefef;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	width:100%;
	padding:5px 0;
}
/* DONO */
div.forma-bottom span.forma-footer-left {
	color: #001484;
	width: 200px;
	display: inline-block;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
}
span.forma-top-buttons .btn {
	height:19px;
	margin-right:3px;
	font-weight:bold;
}
span.forma-bottom-buttons .btn {
	height:24px;
	margin-right:3px;
	font-weight:bold;
}
div.forma-group a {
	text-decoration: underline;
}
div.forma-group a.plus-minus {
	text-decoration: none;
}
div.forma-group-header {
	background-color: #d9edf7;
	border: #a8d5de;
	border-bottom: 1px solid #a8d5de;
	cursor:pointer;
	padding: 8px 14px;
	border-radius: 6px 6px 0 0;
	margin-top: 6px;
}
span.forma-group-header-naz {
	color: #222222;
	font-weight: bold;
	padding: 0px 10px 0px 3px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
span.forma-group-header-naz a {}

/* DONO */
div.forma-group-header span.header-info {
	color: #624C2C;
}

div.forma-group-fields {
	width:100%;
	padding:10px 0;
}
table.forma-group-fields {
	width:100%;
}
table.forma-group-fields tr td {
	padding:0px 0px 10px 10px;
	vertical-align:top;
}

/* DONO */
table.forma-group-fields iframe {
	border: 1px solid #6A6560;
	border-collapse: collapse;
}
table.form-field-wrap  {
	width:100%;
}
table.form-field-wrap tr td {
	padding:0;
	vertical-align:middle;
	text-align: left;
}
table.form-field-wrap tr td {}
table.form-field-wrap tr td.label {
	width:140px;
	text-align: right;
	padding-right:6px;
	padding-left:5px;
}
table.form-field-wrap tr td:last-child {}
div.forma-group-fields div.form-i-ref-wrap {
	position:relative;
	padding-right: 34px;
}
div.forma-group-fields div.form-i-ref-wrap  span.sel-del {
	position: absolute;
	top: 0;
	right: 0;
}
div.forma-group-fields  div.ref_field_top {}
div.forma-group-fields  span.label {
	display: block;
	margin-bottom: 2px;
}
div.forma-group-fields  input.ref {
	cursor:pointer;
}
div.forma-group-fields input.ref:hover {
	background-color: #f7f7f7;
	border: 1px solid #aaaaaa;
}
div.forma-group-fields  div.date-time {
	white-space: nowrap;
}
div.forma-group-fields  div.date-time input.date {
	width:86px;
}
div.forma-group-fields  div.date-time input.time {
	width:72px;
}
div.forma-group-fields div.imgf_div span.img_p {
	border: 1px solid #cccccc;
	min-width:10px;
	float:left;
	margin-right:10px;
}
div.forma-group-fields div.imgf_div span.img_p:hover {
	border-color: #22aadd;
}
div.forma-group-fields div.imgf_div div.img_btn_act {
	position:relative;
}
div.forma-group-fields div.imgf_div div.img_btn_act a {
	font-size:11px;
}
div.forma-group-fields div.imgf_div div.img_btn_act div.img_load_im {
	background-color:#ffffff;
	position:absolute;
	top:0;
	left:0;
}
div.forma-group-fields div.imgf_div div.img_btn_act div.img_load_im  a {
	text-decoration:none;
	position: relative;
	top:-2px;
}
a.plus-minus {
	border: 1px solid #aaaaaa;
	color: #222222;
	font-size: 10px;
	padding: 0 3px 0 4px;
	text-align: center;
	text-decoration: none;
}
a.plus-minus:hover {
	background:#ffffff;
	text-decoration: none;
}








div.inprocess0 {display:none; position:fixed; height:100%; width:100%; top:0; left:0; z-index:9000;}
div.inprocess {display:none; position:fixed; height:100%; width:100%; top:0; left:0; z-index:10000; background:url("img/a30_back.png");}
div.inprocess span {top:40%; left:50%; width:140px; margin-left: -90px; position: fixed; background: none repeat scroll 0 0 #FFFFFF; padding:20px;  border: 1px solid #343232; text-align: center;   border-radius: 15px;}
div.inprocess span h6 {display:inline;}

span.asterisk {color: #FF0000;  padding: 0 1px;}
a.no_ul {text-decoration:none !important;}

div.showdetailw {background: #D2D2D2; border: 1px solid #b1b1b1; color: #000; position: fixed; left: 16px; right: 16px; top: 6px; bottom: 0; border-radius:  6px 6px 0 0; box-shadow: 0 0 30px #4e4e4e; z-index: 6000; height: 95%;     overflow: scroll;}
div.showdetailw span#showdetail_hdr {display:block; border-bottom: 1px solid #939292;background:#888; top: 7px; left:0; border-radius: 4px 4px 0 0;  position: fixed; height: 32px;   width: 98%; z-index: 100;}
div.showdetailw span#showdetail_hdr a#close {position:absolute; right:26px; top:4px; color:#FFF; border: #fff 1px solid;
    padding: 3px 4px;
    border-radius: 3px;}
div.showdetailw div.showdetail {position:relative; right:0px; top:32px; left:0; bottom:0;  background:#D2D2D2; margin-bottom:10px;}
div.showdetailw div.showdetail img {max-width:2000px; max-height:1600px;}

select.colorselect option.green {  background:#BCFFA3;}
select.colorselect option.red {  background:#FFAEAE;}
select.colorselect option.yellow {  background:#FBFA79;}
select.colorselect option.blue {  background:#A3C0FF;}
select.colorselect option.violet {  background:#caa1ff;}
select.colorselect option.orange {  background:#FFB074;}
select.colorselect option.gray {  background:#B6B6B6;}
select.colorselect option.cyan {  background:#a3feff;}
select.colorselect option.crimson {  background:#ffa3fc;}
select.colorselect option.brown {  background:#cea06f;}
select.colorselect option.bold {  font-weight:bold;}


div.box {border-radius: 4px; border:1px solid; min-height:24px; padding:2px; }


/* for diary*/
div.calendar-day {position:relative;}
div.calendar-day  div.calendar-day-line { border-top:1px solid #C9C9C9;}
div.calendar-day  div.hour { border-top:1px solid #797979;}
div.calendar-day div.calendar-day-line span.time {display:inline-block; text-align: right; border-right:3px solid #747373; background-color: white;}
div.calendar-day div.calendar-day-line span.disabled {background-color: #DADADA;}
div.calendar-day div.diary-box {position:absolute; border-radius: 4px; border:1px solid #000000; background-color:#FFFFFF; overflow:hidden;}



/*--------------------------------------------------LOGIN-FORM---------------------------------------------------*/
body.login-form {
	background: none repeat scroll 0 0 #f7f7f7;
}

div.login-form {
	width:300px;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-175px;
	margin-top:-160px;
}

div.login-form div.form-wrp {
	background: #ffffff;
	border-color: #aaaaaa;
	width:330px;
	outline: 0;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	padding-bottom: 5px;
	border-radius: 6px 6px 0 0;
	-o-border-radius: 6px 6px 0 0;
	-ms-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
}

div.login-form div.form {
}
div.login-form div.form table td {
	padding:5px 22px;
}
div.login-form div.form #prog {
	border-bottom: 1px solid #cccccc;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	border-radius: 6px 6px 0 0;
	-o-border-radius: 6px 6px 0 0;
	-ms-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
}
div.login-form div.form #title {
	text-align:center; font-weight:bold;
}
div.login-form div.form #left-col {
	width:88px;
	padding-right:2px;
}
div.login-form div.form input {
	width:190px;
}
div.login-form div.form select {
	width:190px;
}
div.login-info2 {
	padding:5px 0;
	width:330px;
}
div.login-info2 span.login-info-left  {
	width: 165px;
	display:inline-block;
	zoom:1;
	text-align: right;
}
div.login-form div#remember_pas {
	margin:5px 0;
}
div.login-form div#admin_help {
	margin:5px 0;
}
div.login-webolla {
	position:absolute;
	bottom: 10px;
	right:10px;
}








/*-----------------------------------------------------TOP-LINE------------------------------------------------*/
.top-frame{
	background: none repeat scroll 0 0 #3993BA;
	color:#ffffff;
}

.top-line a {
	color:#ffffff;
}
.top-line a:hover {
	color:#ffffff;
}

.top-line {
	width:100%;
	text-align: center;
	background: #3399bb;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3399bb), color-stop(100%,#0077aa));
	background: -webkit-linear-gradient(top, #3399bb 0%,#0077aa 100%);
	background: -moz-linear-gradient(top, #3399bb 0%, #0077aa 100%);
	background: -o-linear-gradient(top, #3399bb 0%,#0077aa 100%);
	background: -ms-linear-gradient(top, #3399bb 0%,#0077aa 100%);
	background: linear-gradient(top, #3399bb 0%,#0077aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399bb', endColorstr='#0077aa',GradientType=0 );
	color:#ffffff;
}

.top-panel {
	width: 100%;
	height: 41px;
}
.top-panel td {
	vertical-align: middle;
}
.top-panel td.speed-bt-left {
	text-align: left;
	padding-left: 20px;
}
.top-panel td.speed-bt-center {
	text-align: center;
}

.top-panel span#top_line_alert_centr_wrap{
	position:relative;
}

.top-panel a#top_line_alert_centr_close{
    position: absolute;
    top: -1px;
    right: -22px;
    border: 1px solid #ffffffb0;
    border-radius: 2px;
    padding: 0 4px;
}


.top-panel td.speed-bt-right {
	text-align: right;
	padding-right: 20px;
}
.top-panel a:hover {
	text-decoration: none;
}


.red-box{
    display: inline-block;
    border-radius: 3px;
    background: #f75757;
    color: #fff;
    padding: 2px 5px;
}

.yellow-box{
    display: inline-block;
    border-radius: 3px;
    background: #9c9b08;
    color: #fff;
    padding: 2px 5px;
}

.green-box{
    display: inline-block;
    border-radius: 3px;
    background: #429820;
    color: #fff;
    padding: 2px 5px;
}





/*-------------------------------------------------MAINMENU------------------------------------------------------*/
body.main-menu {padding-bottom: 25px;}
div.main-menu-all {
	display: block;
}
div.main-menu-all div.main-menu div.menu-btn {
	border-radius: 0;
	margin-bottom: 0;
	border-color: #cccccc;
	border-style: solid;
	border-width: 0 0 1px;
	position: relative;
}

div.main-menu-all div.main-menu div.menu-btn div {
	background: #e0e0e0;
	text-shadow: 1px 1px 0 #efefef;
	-webkit-box-shadow: inset 0px 1px 0px 0px #efefef;
	box-shadow: inset 0px 1px 0px 0px #efefef;
	padding: 0;
}

div.main-menu-all div.main-menu div.menu-btn a {
	color: #222;
	text-decoration: none!important;
	display: block;
	padding: 8px 15px;
	transition: background-color 0.2s ease-in-out;
	min-width: 150px;
	min-height: 32px;
}
div.main-menu-all div.main-menu div.menu-btn a:hover {
	background-color: #cfcfcf;
}
div.main-menu-all div.main-menu div.menu-btn a span {
	padding-left: 6px;
}
div.main-menu-all div.main-menu span.menu-btn-color {
	color: #222222;
	position: absolute;
	width: 12px;
	padding-left: 3px;
	height: 13px;
	right: 5px;
	top: 8px;
	font-size: 10px;
	font-weight: normal;
}

div.main-menu-all div.main-menu div.submenu-group {
	background: #fafafa;
	padding: 15px;
}

/* div.main-menu-all div.main-menu div.submenu-group a {
	color: #222222;
}
div.main-menu-all div.main-menu div.submenu-group a:hover {
	color:#9C1A00;
} */

div.main-menu-all div.main-menu div.submenu-group div.menu-btn2 {
	position:relative;
	display:block;
	padding: 1px;
	line-height:1;
}
div.main-menu-all div.main-menu div.submenu-group div.menu-btn2 a {
	color: #222222;
	padding: 3px 3px 3px 18px;
	border-radius: 5px;
	position: relative;
	display: block;
	text-decoration: none!important;
	line-height: 18px;
}
div.main-menu-all div.main-menu div.submenu-group div.menu-btn2 a:hover {
	background-color: #efefef;
}
div.main-menu-all div.main-menu div.submenu-group span.menu-btn-color2 {
	color: #222222;
	position: absolute;
	width: 12px;
	padding-left: 3px;
	height: 13px;
	right: 5px;
	top: 8px;
	font-size: 10px;
	font-weight: normal;
}

div.main-menu-all div.main-menu div.menu-btn2 .fa {
	position:absolute;
	top:5px;
	left:0px;
}

div.main-menu-all div.main-menu div.submenu-group2 {
	border-left: 4px solid #cfcfcf;
	padding: 0px;
	margin: 0px 0px 8px 16px;
}

div.main-menu-all div.main-menu div.submenu-group2 div.menu-btn2 a {
	color: #222222;
	padding: 3px 6px;
	border-radius: 5px;
	position: relative;
	display: block;
	text-decoration: none!important;
	line-height: 14px;
}

div.main-menu-all div.main-menu div.submenu-group2 div.menu-btn2 .fa {
	position:absolute;
	top:5px;
	left:-21px;
}

@media screen and (max-width: 150px)
{
  div.main-menu-all div.main-menu span.menu-btn-color {display:none; }
}

@media screen and (max-width: 50px)
{
  div.main-menu-all div.main-menu div.menu-btn a  span {display:none; }
}








/*catalog header*/
div.catalog-header {
	width:100%;
	height:100px;
	padding:5px 0px 5px 18px;
}

div.catalog-header span.view-selector {
	position: absolute;
	right: 0;  top: 5px;
}

/*list and catalog head*/
div.catalog-header span,
div.list-header span {
	float:left;
	margin:0 5px 0 0;
	line-height: 1;
}
div.catalog-header span div,
 div.list-header span div {
	line-height: 1;
}
div.catalog-header input,
div.catalog-header select,
div.list-header input,
div.list-header select  {
	margin:0;
	vertical-align: top;
}

div.catalog-header span.filter-reff-wrap span.sel-del,
div.list-header span.filter-reff-wrap span.sel-del  {
	position: relative;
	left: -24px;
	width: 29px;
	/* display: inline-block;  new Chrome problem*/
}
span.list-pagenaz {
	font-weight:bold;
	padding:0px 6px 0px 0px;
	height:30px;
	display: table;
	line-height: 14px;
	width: 150px;
	text-align:center;
}
span.list-pagenaz  dd {
	vertical-align: middle;
	display: table-cell;
}
span.save-selector {
	border: 1px solid #cccccc;
	display: inline-block;
	height:30px;
	width:42px;
	text-align: center;
	border-radius:3px;
	line-height: 1;
	padding-top: 6px;
}
span.save-selector a {
	vertical-align:middle;
	border-radius:3px;
	padding: 2px 2px;
}
span.save-selector a#save_filter {
	width: 16px;
}
span.save-selector a:hover {
	text-decoration:none;
	box-shadow: inset 0px 0px 7px rgba(77, 77, 77, 0.5);
}
input.list-checkbox-sel {
	width:22px;
	border:none;
	height:15px;
}
button.list-btn-refresh {
	min-width:34px;
}








/*-------------------------------------------------------LIST-TABLE--------------------------------------------*/
body.list-page {
	padding: 5px 10px 10px 25px;
}

div.list-header {
	background:#ffffff;
	width:100%;
	padding: 5px;
}
div.list-table table th , div.list-table table td {
	line-height: 1.428571429;
	padding: 8px;
    border: 1px solid #dddddd;
}
div.list-table table th {
	background-color: #d9edf7;
	border: 1px solid #a8d5de;
	border-bottom: 1px solid #cccccc;
	text-shadow: 1px 1px 0 #ffffff;
	vertical-align: bottom;
	text-align: left;

  /*background-color: #B4933C; font-weight:normal; color:#ffffff; padding:1px 2px 1px 2px; border-bottom:1px solid #414444; border-top: 1px solid #414444; border-right: 1px solid #888888;
  */
  }
div.list-table table th a {
	color: #222222;
}
div.list-table table th span.sort {
	margin-left:3px;
	font-size:10px;
}

div.list-table table td {
	vertical-align: top;
}

div.list-table table tr.odd td {
	background-color: #f7f7f7;
}
div.list-table table tr:hover td,
div.list-table table tr.active td {
	background: #e8f1f6;
}
div.list-table table tr td a {
	text-decoration: underline;
}
div.list-table table a.local-menu {
	text-decoration: none;
}
div.list-table table a.local-menu:hover {
	text-decoration: none;
}

div.list-table table td.list-info-row {}
div.list-table table td.list-info-row a {
	text-decoration: none;
}
div.list-table table tr.list-group0 td {
	background: #3399bb;
	font-weight: bold;
	cursor: pointer;
}
div.list-table table tr.list-group0 td:hover{
	background: #3399bb;
}
div.list-table table tr.list-group0 td,
div.list-table table tr.list-group0 td a {
	color: #ffffff;
	text-decoration: none;
}
div.list-table table tr.list-group0 td a.plus-minus {
	text-decoration: none;
}

div.list-table table tr.list-group2 td {
	background: #d9edf7;
	font-weight: bold;
	cursor: pointer;
}
div.list-table table tr.list-group2 td:hover{
	background: #d9edf7;
}
div.list-table table tr.list-group2 td a.plus-minus {
	text-decoration:none;
}



/* DONO */
div.list-table table tr.green td {  background:#BCFFA3;}
div.list-table table tr.red td {  background:#FFAEAE;}
div.list-table table tr.yellow td {  background:#FBFA79;}
div.list-table table tr.blue td {  background:#A3C0FF;}
div.list-table table tr.violet td {  background:#caa1ff;}
div.list-table table tr.orange td {  background:#FFB074;}
div.list-table table tr.cyan td {  background:#a3feff;}
div.list-table table tr.crimson td {  background:#ffa3fc;}
div.list-table table tr.brown td {  background:#cea06f;}
div.list-table table tr.gray td {  color:#808080;}
div.list-table table tr.gray td a {  color:#808080;}
div.list-table table tr.bold td {  font-weight:bold;}


/* DONO */
div.list-table tr.list-totals td {
	background: #ECECEC;
	text-align:right;
	font-weight: bold;
}

div.list-local-menu {
	background: #fafafa;
	border: 1px solid #aaaaaa;
	padding: 10px;
	z-index: 10000;
	position: fixed;
	top: 300px;
	left: 20px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.66);
	border-radius: 7px;
	line-height: 0;
}
div.list-local-menu a {
	padding: 3px 9px 3px 12px;
	color: #222222;
	border-radius: 5px;
	text-decoration: none!important;
	line-height: 18px;
	display: block;
}
div.list-local-menu a:hover {
	background-color: #0099cc;
	color: #ffffff;
}

div.list-tree-node-grp {
	padding-left:0px;
	line-height: 1.428571429;
	padding: 4px;
}
div.list-tree-node-grp span.node {
	padding-left:4px;
}
div.list-tree-node {
	line-height: 1.428571429;
	padding: 4px;
	padding-left: 27px;
}
div.list-tree-node span.node {
   padding-left: 0px;
}

div.list-tree-node-sub {
	padding-left:16px;
}

div.settings-menu-container {position: absolute; top: 16px; left: 7px; z-index: 500;}





/*-------------------------------------------------LIST-MENU-PANEL---------------------------------------------------*/
.list-menu-panel {
	background: #efefef;
	border: 1px solid #cccccc;
	padding: 3px;
	border-radius: 4px;
	margin: 0px 0px 5px 0px;
	clear: both;
}
.list-menu-panel .list-menu-panel-button {
	color: #222222;
	background-color: #dddddd;
	display: inline-block;
	padding: 5px 7px;
	margin: 2px 0 2px 4px;
	zoom: 1;
	border-radius: 4px;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	transition: background-color ease-in-out .15s, color ease-in-out .15s, box-shadow ease-in-out .15s;
	text-decoration: none;
}
.list-menu-panel .list-menu-panel-button:hover,
.list-menu-panel .list-menu-panel-button.active {
	background-color: #0099cc;
	color: #ffffff;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.25);
	text-decoration: none;
}

div.list-center-menu {
	position:fixed;
	top:20%;
	background: none repeat scroll 0 0 #D0CBBD;
	border: 1px solid #7B6B5A;
	left: 50%;
	margin-left:-220px;
	width:440px;
	padding: 10px 20px;
	z-index: 10000;
}
div.list-center-menu span.title {
	display: block;
	width:100%;
	text-align:center;
	background: none repeat scroll 0 0 #FFDB66;
	padding:2px;
	font-weight: bold;
}
div.list-center-menu ul {
	width: 100%;
}
div.list-center-menu ul  li{
	list-style: none outside none;
	padding-top: 4px;
}
div.list-center-menu ul  li a {
	color: #00039D;
}




/*---------------------------------------------------POPUP-MENU---------------------------------------------------*/
/* General style */
.popup-container{
	position: relative;
	display: inline-block;
}

.popup-container.popup-top,
.popup-container.popup-bottom{
	display: inline-block;
}

/* Setting local menu */
.popup-container.popup-local a{
	text-decoration: none;
}
.popup-container.popup-local a:hover{
	text-decoration: none;
}

/* Popup menu's block */
.popup-container .popup-menu {
	display: none;
	background: #fafafa;
	border: 1px solid #aaaaaa;
	padding: 10px;
	z-index: 9900;
	position: absolute;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.66);
	border-radius: 7px;
	-o-border-radius: 7px;
	-ms-border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	line-height: 0;
}
.popup-container .popup-menu.active{
	display: block;
}
.popup-container .popup-menu .popup-menu-title {
	color: #222222;
	font-weight: bold;
	border-radius: 5px;
	display: block;
	padding: 3px 9px 3px 12px;
	line-height: 18px;
	white-space: nowrap;
	margin: 0 0 8px 0;
}
.popup-container .popup-menu .popup-menu-separator {
	color: #222222;
	display: block;
	padding: 3px 9px 3px 12px;
	line-height: 18px;
}
.popup-container .popup-menu .popup-menu-separator hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
.popup-container .popup-menu a {
	color: #222222;
	display: block;
	padding: 3px 9px 3px 12px;
	border-radius: 5px;
	text-decoration: none!important;
	line-height: 18px;
	white-space:nowrap;
}
.popup-container .popup-menu a:hover {
	background-color: #0099cc;
	color: #ffffff;
}

.popup-container.popup-center .popup-menu{
 position: fixed;
 min-width: 300px;
}



/*Iframe window */
div.frame_window_0 {display:none; position:fixed; background: #FFF; height:100%; width:100%; top:0; left:0; z-index:10000; }
div.frame_window_0 div.frame_window {position: relative; width: 100%; height: 100%;}
div.frame_window_0  div#frame_window_top {height: 32px;}
div.frame_window_0  a#iframe_w_close {position:absolute; right:18px; top:3px; cursor: pointer; border: 1px solid #cccccc; border-radius: 3px; padding: 4px 8px; }

/*report  ---------------------------------------------------------------------------- */
body.report-page { padding: 50px 10px 10px 25px; background: #f7f7f7;}

div.report-head {padding:2px 27px 2px 2px; position:fixed; top:2px; left: 25px; right: 10px; z-index:5000;
-webkit-box-shadow: 0px 5px 9px rgba(169, 169, 169, 0.75), 0px -10px 10px rgba(255, 255, 255, 1);
-moz-box-shadow:   0px 5px 9px rgba(169, 169, 169, 0.75), 0px -10px 10px rgba(255, 255, 255, 1);
 box-shadow:        0px 5px 9px rgba(169, 169, 169, 0.75), 0px -10px 10px rgba(255, 255, 255, 1);
}
div.report-head span.report-pagenaz {font-weight:bold; padding:0px 6px 0px 0px; height:30px;
  display: inline-table; line-height: 14px; width: 150px; text-align:center; }
div.report-head span.report-pagenaz  dd {vertical-align: middle; display: table-cell;}

div.report-head #h-btns-2  { display:none; }

@media screen and (max-height: 50px)
{
  div.report-head #h-btns-1  {display:none; }
  div.report-head #h-btns-2  {display:inline; }
}

div.report-header div.report-header-wrap {
position: absolute;
top: 50px;
left: 25px;
bottom: 10px;
right: 10px;
overflow-y: scroll;
padding: 0 10px 10px 0;
}


div.report-path
{
  margin: 0 0 10px;
  padding: 10px;
}

div.report-name
{
/*  border-bottom: 1px solid #DCDCDC; */
  margin-bottom: 10px;
  padding-bottom: 5px;
}
div.report-name h3 {}

div.report-name span.from
{
  color: #A0A0A0;
  font-size: 11px;
}

div.report-list ul  {line-height: 0;}
div.report-list ul li { list-style: none;
}
div.report-list ul li a {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
border: 1px solid rgba(0, 0, 0, 0);
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
div.report-list ul li a:hover {background-color: #428BCA; color: #FFF;}


div.report-header div.filter {margin: 10px 0;}
div.report-header div.filter span.f-value {display: table-cell;}
div.report-header div.filter span.f-label {width:120px; display: inline-block; text-align: right; padding:0 5px; vertical-align: middle; display: table-cell;}

div.report-header div.filter span.filter-reff-wrap span.sel-del {
position: relative;
left: -24px;
width: 29px;

}

div.report-header div.filters {margin: 10px 0;}
div.report-header div.filters td {padding: 0px 0px 10px 10px; vertical-align: top; }

div.report-header div.filters  span.date-period  {
float:left;
margin: 0 5px 0 0;
line-height: 1;
}

div.report-header div.filters input, div.report-header div.filters select {
margin: 0;
vertical-align: top;
}

/*------------------------------------------START-PAGE--------------------------------------------*/

body.start-page
{
  padding: 5px 5px 5px 15px;
}

body.start-page table.start-page td.start-page-col {}

div.stpage-plugin {margin: 10px 5px;
border: 1px solid #CCC;

padding: 4px;
border-radius: 5px;}

div.stpage-plugin span.plugin-head {
font-weight:bold; color:#FFF; display: inline-block; width:100%; background:#39B; padding: 5px; border-radius: 3px;
}
div.stpage-plugin span.plugin-head a { color: #FFF; text-decoration:underline;  }


/*-------------------documentation------------------- */
body.text-form {padding:20px;}
div.text-content {}
div.text-content li {  margin: 6px 0px;}
div.text-content h2  {font-size: 16px; padding: 8px 0;}
div.text-content h3  {font-size: 15px; padding: 6px 0;}

button.bt-disabled{
	background:#87878a !important;
}
button .bt-title{
	background-color: #009060 !important;
}


.env-on{
	color: #2effb9;
}

.env-off{
	color: #ff5252;
}
